Bug 258487 - ports-mgmt/portlint: Recommends the deprecated USE_AUTOTOOLS=<tool> macro
Summary: ports-mgmt/portlint: Recommends the deprecated USE_AUTOTOOLS=<tool> macro
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-13 22:36 UTC by Yuri Victorovich
Modified: 2021-09-19 17:15 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (marcus)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2021-09-13 22:36:31 UTC
/usr/ports/CHANGES says that USE_AUTOTOOLS has been deprecated on 20150419.
Comment 1 Joe Marcus Clarke freebsd_committer 2021-09-18 21:45:56 UTC
I have a fix in my git repo pending some other changes.
Comment 2 Joe Marcus Clarke freebsd_committer 2021-09-19 17:15:02 UTC
Fixed in 2.19.8.